
*{
    margin: 0px auto;
    padding: 0px;
}

body{
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient(90deg,#00FF95,#5024EF);
}
#main{
    width: 100%;
    height: 100%;
    margin-top: 5%;
}

/* Inicio del Inicio */
#main #title{
    font-size: 20px;
    text-align: center;
    color: black;
}
#main #title a{
    text-decoration: none;
    color: black;
}
#main #title a:hover{
    
    color: white;
    cursor: pointer;
}

#botton-main{
    width: 100%;
    height: 100px;
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;
    align-content: center;
}

#botton-main button{
    display: block;
    width: 100px;
    height: 50px;
    background: #6DFFD4;
    color: #000000;
    border-radius: 10px;
    cursor: pointer;
}
#botton-main button:hover{
    background: #05db9b;
    color: #ffffff;
    box-shadow: 2px 1px 5px black;
}

#content-image{
    display: block;
    width: 400px;
    height: 418px;
    overflow: hidden;
}
#content-image img{
    width: 100%;
    height: 100%;
}

/* Fin de Inicio */

/* Inicio del content precio */
#content-precio{
    display: none;
    width: 400px;
    height: 418px;
}

.content-box{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
}

.content-box input{
    width: 350px;
    height: 60px;
    border: 1px solid blue;
    border-radius: 40px;
    padding-left: 20px;
    color: black;
    font-size: 20px;
}

.content-box label{
    font-size: 20px;
    color: black;
    margin-top: 3%;
}
#content-peso{
    display: none;
    width: 400px;
    height: 418px;
}


.avisoError{
    font-size: 15px;
    color: white;
    
}

.total{
    color: red;
    font-size: 25px;
}

.calcular{
    width: 100px;
    height: 50px;
    color: white;
    background: green;
    font-size: 18px;
    border-radius: 15px;
    margin-top: 30px;
}

.calcular:hover{
    background: #6AFF79;
    color:black;
}

.failed{
    color: red;
    font-size: 15px;
}

.success{
    color: #FFFFFF;
    font-size: 15px;
}

/* Fin del content precio */

/* Inicio del footer */
#footer{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: auto;
    width: 100%;
    height: 80px;
    background: linear-gradient(90deg,#00FF95,#5024EF );
    color: black;
}
#footer:hover{
    background: linear-gradient(90deg,#5024EF ,#00FF95);
}

#footer p{
    margin: 5px;
    font-size: 20px;
    text-align: center;
    
}
#footer p a{
    color: black;
    text-decoration: none;
}

#footer p a:hover{
    color: white;
    cursor: pointer;
}

/* Fin del footer */